ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu {
	border-bottom: 1px solid orange;
	padding: 0;
	margin: 5px 0;
}

.menu a {
	display: inline-block;
	border-bottom: 0px;
	border-radius: 5px 5px 0 0 ;
	margin-left: 10px;
	padding: 10px;
	background-color: #A0A0A0;
	color: black;
	font-weight: bold;
}

.menu a:hover {
	background-color: #08c;
	color: black;
}

.menu a.selected {
	background-color: orange;
	color: black;
}